[arch-commits] Commit in vim-workspace/trunk (PKGBUILD)

Dan McGee dan at archlinux.org
Sun May 31 12:53:14 EDT 2009


    Date: Sunday, May 31, 2009 @ 12:53:13
  Author: dan
Revision: 40829

upgpkg: vim-workspace 1.0b1-3
    rebuilds for plugin location move

Modified:
  vim-workspace/trunk/PKGBUILD

----------+
 PKGBUILD |    8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-05-31 16:53:12 UTC (rev 40828)
+++ PKGBUILD	2009-05-31 16:53:13 UTC (rev 40829)
@@ -4,7 +4,7 @@
 pkgname=vim-workspace
 pkgver=1.0b1
 _scriptid=4812
-pkgrel=2
+pkgrel=3
 pkgdesc="vim workspace manager plugin for managing groups of files "
 arch=(i686 x86_64)
 url="http://www.vim.org/scripts/script.php?script_id=1410"
@@ -22,6 +22,8 @@
   mv download_script.php?src_id=$_scriptid workspace_1b1.zip
   unzip -qqo workspace_1b1.zip
 
-  install -D -m644 doc/workspace.txt $pkgdir/usr/share/vim/doc/workspace.txt || return 1
-  install -D -m644 plugin/workspace.vim $pkgdir/usr/share/vim/plugin/workspace.vim || return 1
+  installpath="$pkgdir/usr/share/vim/vim72"
+
+  install -D -m644 doc/workspace.txt $installpath/doc/workspace.txt || return 1
+  install -D -m644 plugin/workspace.vim $installpath/plugin/workspace.vim || return 1
 }



More information about the arch-commits mailing list